@charset "UTF-8";
.pagehead h2 {line-height: 1.325;}
.leadSmartView {text-align:center;}
.leadSmartView a {display:flex;align-items:center;justify-content:center;position:relative;margin:0 auto;}
.leadSmartView a:before {content:"";display:block;background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg version='1.1' id='ico-arrow' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px'	 y='0px' viewBox='0 0 22 22' style='enable-background:new 0 0 22 22;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E	.st0{fill:%232870B5;}%3C/style%3E%3Cpath id='ico-arrow' class='st0' d='M0,11c0,6.1,4.9,11,11,11s11-4.9,11-11S17.1,0,11,0S0,4.9,0,11z M12.9,11L8.6,6.7	c-0.4-0.4-0.4-1,0-1.4s1-0.4,1.4,0l5,5.1c0.4,0.4,0.4,1,0,1.4l-5,5c-0.4,0.4-1,0.4-1.4,0c-0.4-0.4-0.4-1,0-1.4c0,0,0,0,0,0L12.9,11z	'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position:center;background-size:cover;position:absolute;top:50%;transform:translateY(-50%);}
section.default h3 {text-align:left;}
section.default hr {border:none;border-top:1px solid #CFCFCF;}
section.default ol {counter-reset:number;list-style:none;}
section.default ol li {line-height: 1.77777777777778;margin-bottom:1em;}
section.default ol li:before {counter-increment:number;content:counter(number);display:inline-block;text-align:center;border-radius:50%;box-sizing:border-box;color:#fff;}
section.default ol li:nth-child(3n - 2):before {background-color:#F1A921;}
section.default ol li:nth-child(3n - 1):before {background-color:#EF5054;}
section.default ol li:nth-child(3n):before {background-color:#2A6BAB;}
section.default dl:not(.faqList):not(.cta) {background:#EFEFEF;}
section.default dl:not(.faqList):not(.cta) dt:after {content:"\00ff1a";}
section.default dl dd a {color:#333;}
section.default h2 {text-align:center;}
.faqList dt {background:#719BC4;color:#fff;position:relative;cursor:pointer;}
section.pagehead h2.is-remote_p,section.default h2.is-remote_p,section.default h3.is-remote_p{color:#bc4089;}
section.default h2.is-remote_p + .faqList dt {background:#bc4089;}
.faqList dt:before,.faqList dt:after,.faqList dd:before {font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;position:absolute;}
.faqList dt:before {content:"\0051";}
.faqList dt:after {content:"\00ff0b";}
.faqList dt.is-active:after {content:"\00ff0d";}
.faqList dt:not(.is-active) + dd {display:none;}
.faqList dt.is-active + dd {display:block;}
.faqList dd {position:relative;line-height: 1.33333333333333;}
.faqList dd:before {content:"\0041";color:#719BC4;}
section.default h2.is-remote_p + .faqList dd:before {color:#bc4089;}
.cta {text-align:center;}
@media screen and (min-width: 751px) {
.pagehead {padding:37px 0 0;}
.pagehead h1 {margin-bottom:77px;}
.pagehead,section.default {width: 810px;margin:0 0 0 110px;}
section.default {padding:40px 0}
main section.pagehead + section {margin-top:30px;}
.leadSmartView {margin:60px auto;}
.leadSmartView a {width:420px;height:80px;border:3px solid #2870B5;font-size:18px;}
.leadSmartView a:hover {border:3px solid #81a5c7}
.leadSmartView a:before {width:22px;height:22px;left:30px;}
.leadSmartView a:hover:before{opacity:.7;}
section.default hr {margin:50px 0;}
section.default h3 {margin:60px 0 30px;}
section.default figure {margin:30px 0;}
section.default ol {margin:20px 0 50px;font-size:18px;}
section.default ol li {padding-left:33px;}
section.default ol li:before{width:28px;height:28px;margin:0 5px 0 -33px;line-height:28px;}
section.default dl:not(.faqList):not(.cta) {margin:40px 0;padding:20px 25px;font-size:14px;display:flex;flex-wrap:wrap;}
section.default dl:not(.faqList):not(.cta) dt {width:10em;display:flex;flex-wrap:nowrap;}
section.default dl:not(.faqList):not(.cta) dt:after {margin-left:auto;}
section.default dl:not(.faqList):not(.cta) dd {width:calc(100% - 10em);}
section.default dl dd a:hover {text-decoration:underline;}
section.default h2 {font-size: 40px;margin:90px 0 60px;}
.faqList dt {font-size:18px;min-height:80px;padding: 23px 60px 20px 70px;margin-top: 10px;}
.faqList dt:hover {opacity:.8;}
.faqList dt:before {font-size:28px;left:30px;top:15px;}
.faqList dt:after {top:22px;right:35px;}
.faqList dt.is-active:after {font-size:24px;}
.faqList dd {padding: 23px 60px 45px 70px;}
.faqList dd:before {font-size:28px;left:30px;top:15px;}
.cta {border:5px solid #EFEFEF;padding:20px;}
.cta dt {font-size:24px;padding-bottom:10px;}
.cta dd {font-size:18px;line-height:1.5;}
.cta dd a{font-size:36px;}
}

@media screen and (max-width: 750px) {
.leadSmartView {margin:30px auto;}
.leadSmartView a {width:300px;height:50px;border:2px solid #2870B5;font-size: 3.8vw;}
.leadSmartView a:hover {border:2px solid #81a5c7}
.leadSmartView a:before {width:16px;height:16px;left:10px;}
section.default hr {margin:40px 0;}
section.default h3 {margin:30px 0 10px;font-size: 3.8vw;line-height:1.5;}
section.default figure {margin:20px 0;}
section.default ol {margin:20px 0;}
section.default ol li {padding-left:25px;}
section.default ol li:before{width:20px;height:20px;margin:0 5px 0 -25px;line-height:20px;}
section.default dl:not(.faqList):not(.cta) {margin:20px 0;padding:20px 20px 10px;}
section.default dl:not(.faqList):not(.cta) dt {font-weight:bold;}
section.default dl:not(.faqList):not(.cta) dd {padding-bottom:10px;}
section.default dl dd a:hover {text-decoration:underline;}
section.default h2 {font-size: 4vw;margin:40px 0 20px;}
.faqList dt {min-height:40px;padding: 12px 30px 10px 35px;margin-top: 10px;}
.faqList dt:before {font-size: 3.4vw;left:10px;top:10px;}
.faqList dt:after {top:12px;right:15px;}
.faqList dt.is-active:after {font-size:2vw;}
.faqList dd {padding: 12px 20px 20px 35px;}
.faqList dd:before {font-size:3.4vw;left:10px;top:15px;}
.cta {border:2px solid #EFEFEF;padding:10px;}
.cta dt {font-size: 3.8vw;font-weight:bold;}
.cta dd {line-height:1.5;}
.cta dd a{font-size: 4vw;}
}